## codecrypt 1.7.4

=== debian/changelog ===
codecrypt (1.7.4-1) unstable; urgency=low

  * Initial release (Closes: #814462)

 -- Mirek Kratochvil <exa.exa@gmail.com>  Sun, 17 Apr 2016 16:22:45 +0200
