=== debian/control ===
Source: codecrypt
Section: utils
Priority: optional
Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, libcrypto++-dev, libfftw3-dev, pkg-config
Standards-Version: 3.9.8
Homepage: http://e-x-a.org/codecrypt

Package: codecrypt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: post-quantum encryption and signing tool
 Codecrypt is a quantum-computer-resistant cryptography tool that can be used
 to encrypt, decrypt, sign and verify documents and communications in a manner
 similar to GnuPG or PGP.
