## codecrypt 1.7.5

=== debian/changelog ===
codecrypt (1.7.5-1) unstable; urgency=medium

  [ Ximin Luo ]
  * Use HTTPS links in debian/copyright.
  * Set maintainer to the pkg-privacy team.

  [ Mirek Kratochvil ]
  * Upstream release 1.7.5 (Closes: #822626)

 -- Mirek Kratochvil <exa.exa@gmail.com>  Thu, 28 Apr 2016 18:08:28 +0200
