=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: codecrypt
 Section: utils
 Priority: optional
-Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Mirek Kratochvil <exa.exa@gmail.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, libcrypto++-dev, libfftw3-dev, pkg-config
 Standards-Version: 3.9.8
 Homepage: http://e-x-a.org/codecrypt
