## codecrypt 1.7.6

=== debian/changelog ===
codecrypt (1.7.6-1) unstable; urgency=medium

  [ Mirek Kratochvil ]
  * Upstream release 1.7.6

  [ Ximin Luo ]
  * Update to latest Standards-Version; no changes needed.

 -- Mirek Kratochvil <exa.exa@gmail.com>  Wed, 12 Jul 2017 22:03:49 +0200
