=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Mirek Kratochvil <exa.exa@gmail.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libgmp-dev, libcrypto++-dev, libfftw3-dev, pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://e-x-a.org/codecrypt
+Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/codecrypt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/codecrypt.git
 
 Package: codecrypt
 Architecture: any
