## codecrypt 1.8

=== debian/changelog ===
codecrypt (1.8-1build2) hirsute; urgency=medium

  * No-change rebuild for crypto++ soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Jan 2021 09:58:19 +0100

codecrypt (1.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:36:24 +0100

codecrypt (1.8-1) unstable; urgency=medium

  * New upstream version 1.8

 -- Mirek Kratochvil <exa.exa@gmail.com>  Tue, 31 Oct 2017 21:51:51 +0100
