=== debian/watch ===
version=3
https://e-x-a.org/codecrypt/files/codecrypt-(.+)\.tar\.gz \
  debian uupdate
